---
group:
  name: 'We5ter'
  description: ''
  projects:
  - name: 'awesome-platforms'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'scanners-box'
    description: ''
    mirrorRelease: false
    topic: ''
  